.row.full-width {
  margin-left: auto;
  margin-right: auto; }

.container.col-lg-12 {
  max-width: 1170px;
  float: none; }

svg {
  display: none;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  z-index: 60; }
  svg.topClmn {
    bottom: -5px; }
  svg.homeClmn {
    top: 99.7%; }
  svg > g {
    fill: white; }
    svg > g > path {
      width: 100%; }

#index svg {
  display: block; }
#index .home1.wrap3 svg.homeClmn {
  display: none; }

@media (max-width: 767px) {
  .header_tabs {
    display: inline-block;
    margin: 0 15px 20px;
    position: relative; }
    .header_tabs > .current {
      color: white;
      cursor: pointer;
      display: inline-block;
      height: 26px;
      position: relative;
      -moz-transition: 0.3s;
      -o-transition: 0.3s;
      -webkit-transition: 0.3s;
      transition: 0.3s; }
      .header_tabs > .current > i {
        display: none; }
      .header_tabs > .current:after {
        font: 400 25px/1 "fl-outicons";
        content: "\e024";
        display: inline-block;
        font-weight: normal; }
      .header_tabs > .current:hover {
        color: #790700;/*#fc5047;*/ }
    .header_tabs > .toogle_content {
      background: white;
      border-radius: 2px;
      left: 0;
      position: absolute;
      top: 100%;
      z-index: 1; }
      .header_tabs > .toogle_content .nav.nav-tabs {
        background: white;
        border-radius: 2px;
        border: none;
        max-width: 370px;
        padding: 10px 10px 5px;
        position: relative;
        text-align: center;
        width: 370px;
        z-index: 2; }
        .header_tabs > .toogle_content .nav.nav-tabs:after {
          background: #ebebeb;
          content: '';
          height: 1px;
          width: 320px;
          position: relative;
          left: 15px; }
        .header_tabs > .toogle_content .nav.nav-tabs > li {
          display: inline-block;
          float: none;
          margin: 0 5px 5px; }
          .header_tabs > .toogle_content .nav.nav-tabs > li > a {
            border: none;
            color: #2b2f3e;
            padding: 10px;
            -moz-transition: 0.3s;
            -o-transition: 0.3s;
            -webkit-transition: 0.3s;
            transition: 0.3s; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a .icon-user:after {
              font: 400 25px/1 "fl-outicons";
              content: "\e060";
              display: inline-block;
              font-weight: normal;
              line-height: 35px; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a .icon-lang:after {
              font-family: "material-design";
              content: "\e074";
              display: inline-block;
              font-weight: normal;
              font-size: 24px; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a .icon-currencies:after {
              content: '$';
              font-size: 24px; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a .icon-permlinks:after {
              font-family: "material-design";
              content: "\e075";
              display: inline-block;
              font-weight: normal;
              font-size: 24px; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a i:after {
              line-height: 35px; }
            .header_tabs > .toogle_content .nav.nav-tabs > li > a:hover {
              background: none;
              color: #790700;/*#fc5047;*/ }
          .header_tabs > .toogle_content .nav.nav-tabs > li.active a {
            background: none;
            color: #790700;/*#fc5047;*/ }
      .header_tabs > .toogle_content .tab-content {
        margin: 0; }
    .header_tabs .header_user_info.current {
      display: none; }
    .header_tabs .header-login-content {
      display: block !important;
      position: relative; } }
@media (max-width: 479px) {
  .header_tabs > .toogle_content {
    left: -80px; }
    .header_tabs > .toogle_content .nav.nav-tabs {
      width: 270px; }
      .header_tabs > .toogle_content .nav.nav-tabs:after {
        left: 5px;
        width: 240px; } }
